@charset "utf-8";
/* トップスライダー
==================================================== */
#slider {
  width: 100%;
  margin-top: -15px;
}
#slider .sliderInner {
  position: relative;
  width: 958px;
  margin: 0 auto;
}
#slider ul {
  position: relative;
  width: 958px;
  height: 326px;
}
#slider li {
  position: absolute;
  width: 523px;
  height: 318px;
  top: 10px;
  z-index: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 5px solid #d5d5d5;
  background: #fff;
}
#slider li a {
  width: 523px;
  height: 318px;
  display: block;
}
#slider li a img.panel_img {
  width: 513px;
  height: 260px;
  display: block;
  border-top: 24px solid #000;
  border-bottom: 24px solid #000;
}
#slider div.slide_panel {
  position: relative;
  overflow: hidden;
}
#slider div.slide_panel .update {
  position: absolute;
  top: 29px;
  left: 3px;
  font-size: 9px;
  color: #fff;
  z-index: 111;
}
#slider div.slide_panel .upCtg {
  position: absolute;
  top: 24px;
  left: 0;
  overflow: hidden;
}
#slider div.slide_panel .upCtg img {
  width: 48px;
  height: 64px;
}
#slider div.slide_panel strong {
  position: absolute;
  display: block;
  z-index: 800;
  bottom: 24px;
  width: 513px;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_slide_panel_a.png);
  font-weight: bold;
  color: #fff;
  text-align: left;
  padding: 10px 10px 20px;
}
#slider div.slide_panel span {
  position: absolute;
  display: block;
  z-index: 1000;
  top: 0;
  width: 523px;
  height: 308px;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/slide_panel_lay.png);
}
.noneSmartphoneUserAgent #slider div.slide_panel span:hover {
  background: #000;
  opacity: 0.15;
  -ms-filter: "alpha(opacity=15)";
}
#slider .active {
  position: absolute;
  top: 0;
  z-index: 1500;
  border: 5px solid #d5d5d5;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
  overflow: hidden;
}
#slider .active div.slide_panel .update {
  position: absolute;
  top: 8px;
  left: 3px;
  font-size: 12px;
  color: #222;
  font-weight: bold;
  z-index: 8100;
}
#slider .active div.slide_panel .upCtg {
  position: absolute;
  top: 0;
  left: 0;
}
#slider .active div.slide_panel .upCtg img {
  width: 69px;
  height: 92px;
}
#slider .active div.slide_panel strong {
  position: absolute;
  display: block;
  z-index: 2000;
  bottom: 0;
  width: 650px;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_slide_panel_a.png);
  font-size: 32px;
  font-weight: bold;
  color: #fff;
  line-height: 1.2;
  text-align: left;
  padding: 10px 25px 15px 15px;
}
#slider .active div.slide_panel span {
  display: none;
}
.noneSmartphoneUserAgent #slider .active:hover {
  border: 5px solid #aaa;
}
#slider .active a {
  width: 650px;
  height: 334px;
}
#slider .active a img.panel_img {
  width: 640px;
  height: 324px;
  border-top: none;
  border-bottom: none;
}
#slider .slide_prev {
  position: absolute;
  top: 127px;
  left: 50%;
  z-index: 2000;
  margin-left: -320px;
  cursor: pointer;
  opacity: 0.55;
  -ms-filter: "alpha(opacity=55)";
}
.noneSmartphoneUserAgent #slider .slide_prev:hover {
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
}
#slider .slide_next {
  position: absolute;
  top: 127px;
  left: 50%;
  z-index: 2001;
  margin-left: 280px;
  cursor: pointer;
  opacity: 0.55;
  -ms-filter: "alpha(opacity=55)";
}
.noneSmartphoneUserAgent #slider .slide_next:hover {
  opacity: 0.8;
  -ms-filter: "alpha(opacity=80)";
}

/* 画像ローダー */
#sliderWrap {
  position: relative;
  width: 100%;
  height: 334px;
}

.progress {
  background-color: #fff;
  position: absolute;
  width: 100%;
  height: 340px;
  top: 0;
  z-index: 3000;
}

.progressBar {
  border-top: 1px solid #a0a0a0;
  position: absolute;
  top: 50%;
  width: 0%;
}

.progressText {
  font-family: "Menlo", "Consolas", monospace;
  font-size: 12px;
  color: #a0a0a0;
  margin-top: 10px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}

.progressComplete .progressBar {
  border-top-color: #595959;
}

.progressComplete .progressText {
  color: #595959;
}

/* メインコンテンツ
==================================================== */
/* トップページ */
#container .innerContainer #main {
  float: left;
  width: 653px;
  border-top: 5px solid #d5d5d5;
  margin-right: -5px;
}
#container .innerContainer #main #topIndex {
  width: 648px;
  border-top: 5px solid #d5d5d5;
  background: url(http://media.image.infoseek.co.jp/isnews/manga/pc/img/bg_top_index.png) repeat-y;
  zoom: 1;
}
#container .innerContainer #main #topIndex:after {
  display: table;
  clear: both;
  content: "";
}
#container .innerContainer #main #topIndex .topIndexSection {
  width: 211px;
  float: left;
  padding-right: 5px;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexhead img {
  display: block;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexborder01 {
  border-top: 5px solid #27bbc3;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexborder02 {
  border-top: 5px solid #fc0612;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexborder03 {
  border-top: 5px solid #ffde00;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndeximg {
  margin: 0 auto;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndeximg img {
  display: block;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexLead {
  font-size: 90%;
  line-height: 1.2;
  padding: 4px 10px;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexLink01 a {
  width: 160px;
  height: 20px;
  line-height: 20px;
  display: block;
  font-size: 82%;
  color: #fff;
  text-decoration: none;
  background: #119198;
  text-align: center;
  margin: 6px auto 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  padding: 6px;
}
#container .innerContainer #main #topIndex .topIndexSection p.topIndexLink01 a:before {
  content: "\25B6";
  font-size: 11px;
  line-height: 12px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 4px;
  left: 10px;
  display: block;
  width: 11px;
  height: 11px;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexLink02 a {
  width: 160px;
  height: 20px;
  line-height: 20px;
  display: block;
  font-size: 82%;
  color: #fff;
  text-decoration: none;
  background: #a40b0b;
  text-align: center;
  padding: 6px;
  margin: 6px auto 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #main #topIndex .topIndexSection p.topIndexLink02 a:before {
  content: "\25B6";
  font-size: 11px;
  line-height: 12px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 4px;
  left: 10px;
  display: block;
  width: 11px;
  height: 11px;
}
#container .innerContainer #main #topIndex .topIndexSection .topIndexLink03 a {
  width: 160px;
  height: 20px;
  line-height: 20px;
  display: block;
  font-size: 82%;
  color: #fff;
  text-decoration: none;
  background: #b18e00;
  text-align: center;
  padding: 6px;
  margin: 6px auto 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
#container .innerContainer #main #topIndex .topIndexSection p.topIndexLink03 a:before {
  content: "\25B6";
  font-size: 11px;
  line-height: 12px;
  text-align: center;
  color: #fff;
  float: left;
  position: relative;
  top: 4px;
  left: 10px;
  display: block;
  width: 11px;
  height: 11px;
}

/* トップレコメンド */
#container #recommend {
  width: 948px;
  border-left: 5px solid #d5d5d5;
  border-top: 5px solid #d5d5d5;
  border-right: 5px solid #d5d5d5;
  background: #d5d5d5;
}
#container #recommend .recommendInner {
  position: relative;
}
#container #recommend .recommendInner img {
  display: block;
}
#container #recommend .recommendInner p {
  position: absolute;
  right: 0;
  bottom: 0;
}
